New answers tagged

5

Your assumption is wrong. You need to comply with the entire language of the Apache license, and for your case I recommend you carefully read Section 4. An easy way to comply with the requirements is to have an 'About' page in your app, where you list all of the information related to the libraries you are using, in accordance with the list included in ...


Top 50 recent answers are included